Fractal Softworks Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

Starsector 0.9.1a is out! (05/10/19); Blog post: Painting the Stars (02/07/20); Updated the Forum Rules and Guidelines (02/29/20)

Author Topic: CompatibilIty of 0.8.1a mods for 0.9.1a game  (Read 177 times)

Zerosion

  • Ensign
  • *
  • Posts: 1
    • View Profile
CompatibilIty of 0.8.1a mods for 0.9.1a game
« on: January 19, 2020, 12:27:08 PM »

Hello, there is lot of interesting mods for 0.8.1a and I am curious what needs to be done to run them on 0.9.1a launcher.
Logged

Histidine

  • Admiral
  • *****
  • Posts: 2556
    • View Profile
    • Bitbucket profile
    • Email
Re: CompatibilIty of 0.8.1a mods for 0.9.1a game
« Reply #1 on: January 20, 2020, 04:12:03 AM »

You'll have to do a bunch of modding work. Here is a (likely incomplete) list.
Logged